.ellipsis{ overflow:hidden; text-overflow:ellipsis; white-space:nowrap; display: inline-block; max-width:100%;}
.clamp{display:-webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 2; line-height: 1.5; height: 3em;overflow:hidden;}
.clamp-3{display:-webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 3; line-height: 2; height: 6em;overflow:hidden;}
.clamp-4{display:-webkit-box; -webkit-box-orient: vertical;-webkit-line-clamp: 4; line-height: 2; height: 8em;overflow:hidden;}
img{max-width: 100%;}
/*联系我们*/
.contact_banner{ position:relative;}
.contact_banner img{ width:100%;}

.conn-part01{position: relative; margin:5% 0 3%;}
.cmap{width:100%; height:696px;}
.cinfo{position: absolute; right:0; top:0px; z-index: 2;width:35.5%; color:#000; background:#9FB7E6;}
.cinfo dl{padding:15% 15%;}
.cinfo dt h2{margin-bottom: 8%; font-weight: bold; padding-left: 28px;}
.cinfo dd{font-size:16px;}
.cinfo dd p{padding-left: 28px; line-height: 22px; position: relative;}
.cinfo dd p a.tel_link{cursor: inherit;}
.cinfo dd p a.tel_link:hover{color: #000!important;}
.cinfo dd p:first-child{margin-bottom: 5%;}
.cinfo dd p i{font-size: 22px; position: absolute; left:0; top:0;}

.conn-part02{padding:0 0 5%;}
.conn-part02 ul{margin:0 -1%}
.conn-part02 li{ float: left; padding:3.5% 2.5%; width:23%; margin:0 1% 2%; background: #F5F5F5;box-sizing: border-box;}
.conn-part02 li h3{color:#313131; height: 1.5em; margin-bottom: 20px; overflow: hidden;}
.conn-part02 li p{margin:0 0 15px; color:#313131; font-size: 14px; padding-left: 28px; line-height: 20px; height: 40px; position: relative; overflow: hidden;}
.conn-part02 li p:last-child{margin-bottom: 0;}
.conn-part02 li p i{color:#406594; font-size: 20px; position: absolute; left:0; top:0;}
.conn-part02 li p a{color:#313131;}
@media only screen and (max-width:1599px){
.cmap{height:560px;}
.cinfo dl{padding:10%;}
}
@media only screen and (max-width:1279px){
.cmap{height:400px;}
.conn-part02 li p{font-size: 12px;}
}
@media only screen and (max-width:1023px){
.cmap{height:340px;}
.cinfo{width:45%;}
.conn-part02 li{width:48%; padding:5%;}
.conn-part02 li p{ height: auto;}
}
@media only screen and (max-width:767px){
.cmap{height:300px;}
.cinfo{width:100%; height: auto; position: static;}
.cinfo dl{padding:5%;}
.cinfo dt h2{margin-bottom: 5%;}
.cinfo dd p:first-child{margin-bottom: 10px;}
.conn-part02 ul{margin:0;}
.conn-part02 li{width:100%; margin:0 0 1%;}
.conn-part02 li h3{height:auto;}
}

/*项目案例*/
.case_tit{ text-align: center;margin:5% 0 3.5%;}
.case_tit ul{ display: inline-block;}
.case_tit li{ float: left; cursor: pointer; height: 40px; line-height: 40px; color:#27292B; padding:0 30px; margin:0 10px; border-radius: 30px;}
.case_tit li.on{color:#fff; background: #1166DF;}
.case_list ul{margin:0 -1% 7%;}
.case_list li{ float: left; width:31.33%; margin:0 1% 3%;}
.case_list li .img{margin-bottom:5%;}
.case_list li h3{position: relative; padding-left: 15px;}
.case_list li h3::before{content:""; position: absolute; lefT:0; top:50%; margin-top:-8px; widtH:4px; height: 17px; background: #124985;}
.case_tit li.on a{color: #fff;}
@media only screen and (max-width:1279px){
    .case_tit li{height: 30px; line-height: 30px; border-radius: 20px; padding:0 20px;}
}
@media only screen and (max-width:1023px){
    .case_tit li{margin:0;}
    .case_list li{width:48%;}
}
@media only screen and (max-width:767px){
    .case_tit li{width:33.33%; text-align: center; padding:0 5px;box-sizing: border-box;}
    .case_list ul{margin:0 0 5%;}
    .case_list li{width:100%; margin:0 0 5%;}
}

/*新闻中心*/
.news-part01{margin:6% 0 4%;position: relative;
    overflow: hidden;}
.news-part01 .ll{ float: left; width:54.65%; position: relative; overflow: hidden;}
.news-part01 .rr{ float: right; width:44.65%;position: absolute;top: 0;right: 0;height: 100%;}
.news-part01 .rr ul{height: 100%;}
.news-part01 .ll li{width:100%; display:none;}
.news-part01 .ll li:first-child{ display: block;}
.news-part01 .ll li .txt,.news-part01 .swiper-button-prev,.news-part01 .swiper-button-next{display: none;}
.news-part01 .rr li{ float: left; width: 100%;padding:5.43% 6%; border-bottom:1px solid #C5D5F0; position: relative; background: #9DB7E6;
    height: calc((100% - 40%) / 2);box-sizing: border-box;}
.news-part01 .rr h2{ margin:0 70px 0 0; line-height: 1.2;}
.news-part01 .rr h2 a{color:#000;}
.news-part01 .rr span{ display: block; margin-top:5px; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.news-part01 .rr p{ display: none;color:#fff; font-size: 14px; margin-top:10px;}
.news-part01 .rr li.on{color:#fff; background: #124985;height: 40%;}
.news-part01 .rr li.on h2 a{color:#fff;}
.news-part01 .rr li.on p{ display:-webkit-box;display:block;}

.news-part02{padding-bottom: 10%;}
.news-part02 ul{margin:0 -1%;}
.news-part02 li{ float: left; width:31.33%; margin:0 1% 5%;}
.news-part02 li .txt{margin:5% 0 0;}
.news-part02 li .txt h2{padding-bottom: 4%; display: block; border-bottom:1px solid #E8E8E8;}
.news-part02 li .txt h2 a{color:#000000;}
.news-part02 li .txt span{ display: block; margin:3% 0; color:#000000; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.news-part02 li .txt p{font-size: 14px; color:#000000;}

@media only screen and (max-width:1700px){
    .news-part01 .rr li{padding:5.45% 6%;}
}
@media only screen and (max-width:1520px){
    .news-part01 .rr li{padding:4.9% 6%;}
}
@media only screen and (max-width:1439px){
    .news-part01 .rr li{padding:4.76% 6%;}
}
@media only screen and (max-width:1399px){
    .news-part01 .rr li{padding:4.95% 6%;}
}
@media only screen and (max-width:1365px){
    .news-part01 .rr li{padding:4.56% 6%;}
}
@media only screen and (max-width:1279px){
    .news-part01 .rr li{padding:3.68% 6%;}
    .news-part01 .rr span{margin-top:0;}
}
@media only screen and (max-width:1023px){
    .news-part01 .rr{ display: none;}
    .news-part01 .ll{width:100%;}
    .news-part01 .ll li,.news-part01 .ll li .txt,.news-part01 .swiper-button-prev,.news-part01 .swiper-button-next{display: block;}
    .news-part01 .swiper-button-prev,.news-part01 .swiper-button-next{ background-size: 30px 30px; top:36%;}
    .news-part01 .ll li .txt{padding:5% 0;}
    .news-part01 .ll li .txt span{display: block;margin-bottom: 10px;}
    .news-part02 li{width:48%;}
}
@media only screen and (max-width:767px){
    .news-part01 .swiper-button-prev,.news-part01 .swiper-button-next{ background-size: 24px 24px;top:30%;}
    .news-part02 ul{margin:0;}
    .news-part02 li{width:100%; margin:0 0 5%;}
    .news-part02 li .txt h2{font-size: 20px;}
}

.video-part{padding:6% 0 10%;}
.video-part ul{margin:0 -1%;}
.video-part li{ float: left; width:31.33%; margin:0 1% 4%;}
.video-part li .img{margin-bottom: 5%;position: relative;}
.video-part li .img .mask{ position: absolute; lefT:0; top:0; width:100%; height: 100%; background: rgba(0,0,0,0.4);}
.video-part li .img i{color:#fff; font-size: 60px; z-index: 10;}
.video-part li h3{position: relative; padding-left: 15px;}
.video-part li h3::before{content:""; position: absolute; lefT:0; top:50%; margin-top:-8px; widtH:4px; height: 17px; background: #124985;}
.videolist_appbox{ position:fixed; width:100%; height:100%; top:0; left:0; z-index:9999999;display:none;}
.videolist_appbox .video_t{ left:10%; top:15%; position:absolute; height:70%; width:80%; z-index:2; background:#000;}
.videolist_appbox .mask{ position:absolute; z-index:1; left:0; top:0; width:100%; height:100%; background:rgba(0,0,0,0.5);}
.video_close{ position:absolute; top:10%; right:10%; cursor:pointer; z-index: 2;}
@media only screen and (max-width:1279px){
.video-part li .img i{font-size: 40px;}
}

@media only screen and (max-width:767px){
.videolist_appbox .video_t{width:100%; height:50%; top:25%; left:0;}
.video_close{top:20%; right:5px;}
.video-part ul{margin:0;}
.video-part li{width:100%;margin:0 0 5%;}
}

.details{padding:5% 12% 10%; font-size: 14px;}
.details>h1{ padding-bottom:2.2%;}
.details .bon{padding-bottom: 1%; border-bottom:1px solid #E8E8E8; margin-bottom: 2%; position: relative;height: 30px;}
.details .bon span{margin:0 20px 0 0; color:#666;}
/*.details .bon>span{display: none;}*/
.details .bon span em{font-family: Arial, Helvetica, sans-serif; color:#000;}
.details .bon .ico-box{ position: absolute; right:0; top:0;}
.details .bon .ico-box a{margin-left:15px; font-size: 20px; color:#929292;}
.details .bon .ico-box a:hover{color:#124985!important;}
.details .edit_con_original{line-height: 2; color:#0F0F0F;}
.dets-page{margin: 5% 0 20px; padding-top: 26px; padding-right: 60px; border-top: 1px solid #E8E8E8; position: relative;}
.dets-page p{ display: block; line-height: 20px; margin-bottom:5px; overflow: hidden;}
.dets-page p label{ float: left;color:#0F0F0F; width:60px;}
.dets-page p a{ color:#0F0F0F; float: right; width:calc(100% - 60px);}
.dets-page a.close{ position: absolute; right:0; top:26px; color:#fff; font-size:24px; text-align: center; width:40px; height: 40px; line-height: 40px; background: #124985;}

/*.weixin{ position:fixed; width:300px; z-index:100000; background:#fff; border:1px solid #ddd; border-radius:2px; box-shadow:1px 1px 10px #666;transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); left:50%; top:50%;}
.weixin .c{ position:absolute; width:40px; height:40px; background:url(../images/x.png) center center no-repeat; overflow:hidden; text-indent:100px; right:0; top:0; font-size:20px; font-style:normal; text-align:center; cursor:pointer; z-index:2;}
.weixin h2{ position:relative; line-height:40px; font-size:16px; padding-left:20px; font-weight:normal;}
.weixin .img{ padding:10px 20px;text-align:center; border-top:1px solid #ddd;}
.weixin .img img{width:200px; height: 200px;}
.weixin p {margin:0 0 30px; text-align:center;}*/
@media only screen and (max-width:1279px){
.details{padding:5% 0 10%;}
}
@media only screen and (max-width:767px){
.weixin{width:70%; margin:0;transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); left:50%; top:50%;}
.weixin .img{padding:10px;}
.weixin .img img{width:100%; height: 242px;;}
.weixin p{margin:0 0 15px;}
.details .bon span{ float: left; width:50%;}
.details .bon .ico-box{ top:auto; bottom:0px;}
.dets-page{padding-right: 0;}
.dets-page a.close{ display: none;}
}

.brochure-part{padding:6% 0 8%;}
.brochure-part ul{margin:0 -1% 2%;}
.brochure-part li{ float: left; width:23%; margin:0 1% 2%;}
.brochure-part li dl{padding:5% 8% 18% 6%; bordeR:1px solid #DBDBDB;}
.brochure-part li dt{padding-left: 12px;}
.brochure-part li dt i{font-size: 40px; color:#E40000;}
.brochure-part li dt span{ display: block; margin:5px 0 10px; font-size: 12px; font-family: Arial, Helvetica, sans-serif;}
.brochure-part li dt h2{margin-bottom: 10%; padding-left: 12px; position: relative;}
.brochure-part li dt h2::before{content:""; position: absolute; lefT:0px; top:5px; widtH:4px; height: 17px; background: #124985;}
.brochure-part li dd{overflow: hidden;padding:10% 0 0 12px;}
.brochure-part li dd a{ float: left; margin-right: 10px; width:90px; height: 32px; line-height: 32px; font-size: 12px; text-align: center; color:#fff; border-radius: 15px; background: #151035;}
.brochure-part li dd a+a{ background: #124985; margin-right: 0;}
@media only screen and (max-width:1279px){
    .brochure-part li dt i{font-size: 30px;}
    .brochure-part li dl{padding:5% 8% 15% 3%;}
    .brochure-part li dd a{width:48px; height: 26px; line-height: 26px;}
}
@media only screen and (max-width:767px){
    .brochure-part li dt i{font-size: 24px;}
    .brochure-part li{width:48%;}
}

/*加入我们*/
.team-part{padding:6% 0 8%;}
.team-part .swiper-slide{width:57.29%;}
.team-part .swiper-slide .img{ position: relative;}
.team-part .swiper-slide .img .mask{ opacity: 1; position: absolute; lefT:0; top:0;width:100%;height:100%; background:rgba(255,255,255,.7);}
.team-part .swiper-slide .txt{ opacity: 0; text-align: center; margin-top:15px;color:#000;}
.team-part .swiper-slide.swiper-slide-active .txt{ opacity: 1;}
.team-part .swiper-slide.swiper-slide-active .img .mask{opacity: 0;}
.team-part .swiper-button-prev{background: none; color:#124985; font-size: 40px; width:40px; text-align: center; left:15%; margin-top:-64px;}
.team-part .swiper-button-next{background: none;color:#124985; font-size: 40px; width:40px;text-align: center;right:15%; margin-top:-64px;}
@media only screen and (max-width:1279px){
.team-part .swiper-button-prev,.team-part .swiper-button-next{margin-top:-50px;}
}
@media only screen and (max-width:1023px){
.team-part .swiper-button-prev,.team-part .swiper-button-next{font-size: 30px;margin-top:-44px;}
}
@media only screen and (max-width:767px){
.team-part .swiper-slide{width:100%;}
.team-part .swiper-button-prev{left:5%;}
.team-part .swiper-button-next{right:5%;}
}


.recruit-part{padding:6% 0 8%;}
.rec_top{margin:0 0 5%;}
.rec_top .select-wrap{ float: left; width:27%; line-height: 36px; margin-right:3%;}
.select-box{ position:relative;bordeR:1px solid #38383C; border-radius: 20px; background: #fff; font-size: 14px;}
.select-box dt a { display:block; margin:0 40px 0 20px; text-overflow:ellipsis; white-space:nowrap; overflow: hidden; color:#000!important;position:relative; z-index:2;}
.select-box i{ position:absolute; right:12px; top:0; height:100%; font-size: 20px; text-align: center; z-index:1;}
.select-box dd{display:none; position:absolute; lefT:0; top:100%; z-index:11; width:100%;max-height:200px; overflow:auto; border-radius: 20px;bordeR:1px solid #38383C; background:#fff;}
.select-box dd a{display:block; text-align: center; width:100%; color:#9E9D9D;}
.select-box dd a:hover{color:#000!important; background: #DBD9D9;}
.select-box.open i{transform:rotate(180deg);}

.rec_list li{border-bottom: 1px solid #D6D6D6;}
.rec_list dt{overflow: hidden;padding:1.5% 0;line-height:36px;cursor: pointer; position: relative;}
.rec_list dt span{ float: left; width:30%; color:#434343; font-weight: bold;}
.rec_list .recruit_btn{float: right; margin-right:15px;width: 36px;height: 36px;line-height: 36px;text-align: center;}
.rec_list .recruit_btn i{font-size:36px; color:#000000; font-weight: bold;}
.rec_list li.on{ border-bottom: none;}
.rec_list li.on .recruit_btn i:before{content: "\e602"!important;}
.rec_list li dd{padding:4% 4% 6%; display: none; color:#000; font-size: 12px; background: #9FB7E6;}

.recruit_top{overflow: hidden;margin-bottom:2%;font-size: 16px;}
.recruit_top span{float: left;}
.recruit_top em{ float: left; margin:0 10px;}
.recruit_box{overflow: hidden;font-size: 16px;}
.recruit_box .inner{width:100%;}
.recruit_box h3{line-height: 26px; margin-bottom:5px;font-size: 18px;}
.recruit_box h3 i{margin-right:10px; float: left; width:22px; font-size: 24px; font-weight: bold;}
.recruit_box .item{margin-left:32px; margin-bottom: 2%;}
.recruit_box p{margin-bottom: 5px;}
.recruit_box h4{font-size: 16px;margin-left:32px; font-weight: bold;}

@media only screen and (max-width:1440px){
    .rec_list .recruit_btn i{ font-size: 30px;}	
}
@media only screen and (max-width:1279px){
    .rec_list .recruit_btn{margin-right: 0;}
    .rec_list .recruit_btn i{ font-size: 24px;}	
    .recruit_box h3 i{font-size: 18px;}
}
@media only screen and (max-width:767px){
    .rec_top .select-wrap{width:49%;margin:0;}
    .rec_top .select-wrap+.select-wrap{ float: right;}
    .rec_list .recruit_btn{ position: absolute; right:0; top:10px;widtH:20px; height: 20px; line-height: 20px;}
    .rec_list .recruit_btn i{ font-size:18px;}	
    .rec_list dt{line-height: 20px; padding:3% 0;}
    .rec_list dt span{ width:calc(50% - 12px);}
    .rec_list dt span+span+span{width:100%;}
    .recruit_top em{margin:0 5px;}
}


@media only screen and (min-width: 1025px){
    .case_tit li,.select-box i{transition: 0.3s all;-webkit-transition: 0.3s all;-moz-transition: 0.3s all;-o-transition: 0.3s all;-ms-transition: 0.3s all;}
}

   /*地图修改*/
  .cmap{overflow: hidden;}
  .cmap_list,.cmap ul,.cmap li{height: 100%;width: 100%;}
  .cmap li{display: none;position: relative;}
  .cmap li.on{display: block;}
  .cmap li img{width:auto;height: auto !important;transform: translate(-50%,-50%); -webkit-transform: translate(-50%,-50%);-ms-transform: translate(-50%,-50%);-moz-transform: translate(-50%,-50%);-o-transform: translate(-50%,-50%); position:absolute; left:50%; top:50%;}
  @media only screen and (max-width:1023px){
    .cmap{height: auto !important;}
 .cmap li img{width:100%;height: auto !important;transform: translate(0,0); -webkit-transform: translate(0,0);-ms-transform: translate(0,0);-moz-transform: translate(0,0);-o-transform: translate(0,0); position:static; left:0; top:0;}
  }
